.button--u-ipbka2092 {transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.button--u-ipbka2092:hover .div--u-ind830m8s {background-size: auto, auto; background-image: url("/d/arrow-back-mini_dark.svg"), url("/d/arrow-back-mini-gray.svg"); background-repeat: no-repeat, repeat; background-position: left 0px top 0px, left 0px top 0px; background-attachment: scroll, scroll;}
.button--u-ipbka2092:hover .div--u-ind830m8s:hover {background-image: url("/d/arrow-back-mini_dark.svg"); background-position: center center; background-repeat: no-repeat;}
.div--u-ind830m8s:hover {background-size: auto; background-image: none/*url("/d/arrow-back-mini-gray.svg")*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.div--u-idx4x0c0o {display: flex; padding: 10px; width: auto; flex-wrap: wrap;}
.div--u-ipi10lwj1 {height: 1px; background-color: rgb(208, 210, 217);}
.div--u-iuc2omutn {column-gap: 0px; margin-bottom: 10px;}
.div--u-il7qnepbn {height: 1px; background-color: rgb(208, 210, 217); margin-left: auto; margin-top: -1px;}
.div--u-imsb96c91 {margin-left: auto; padding-left: 30px;}
.image--u-ibvv7nnfw {margin-bottom: 80px;}
.button--u-iqpg0lcd9 {z-index: 1;}
.section--u-ikzsn09n0 {display: none;}
.image--u-ijn4cmi8a {position: absolute; top: 0px; left: 0px; width: 50%; height: auto; display: none;}
.div--u-i3hq2rc29 {padding: 10px;}
.button--u-iesgh0nbx {transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.button--u-iesgh0nbx:hover .div--u-iuy6x573x {background-size: auto, auto; background-image: url("/d/arrow-back-mini_dark.svg"), url("/d/arrow-back-mini-gray.svg"); background-repeat: no-repeat, repeat; background-position: left 0px top 0px, left 0px top 0px; background-attachment: scroll, scroll;}
.button--u-iesgh0nbx:hover .div--u-iuy6x573x:hover {background-image: url("/d/arrow-back-mini_dark.svg"); background-position: center center; background-repeat: no-repeat;}
.div--u-iuy6x573x:hover {background-size: auto; background-image: none/*url("/d/arrow-back-mini-gray.svg")*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.link-block--u-iuaszukyp {display: flex;}
.link-block--u-ik82peabb {height: 100%; width: 168px; background-size: 100% 100%; background-image: url("/d/tg_image_348958044_1.webp"); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.div--u-iinbueb7p {height: 50px;}
.link-block--u-in0q8u39r {height: 100%; width: 150px; background-size: 100% 100%; background-image: url("/d/tg_image_3755716966.webp"); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
@media (max-width: 991px) {.div--u-imsb96c91 {padding-left: 0px;}}
@media (max-width: 991px) {.div--u-it03gutd0 {margin-left: auto; margin-right: auto;}}
@media (max-width: 991px) {.div--u-i3hq2rc29 {z-index: 3;}}
@media (max-width: 479px) {.div--u-iuc2omutn {margin-bottom: 15px;}}
@media (max-width: 479px) {.image--u-ibvv7nnfw {margin-bottom: 50px;}}
@media (max-width: 479px) {.div--u-isruqxbrj {flex-shrink: 0;}}
@media (max-width: 479px) {.text-button--u-iw5p5raw5 {width: 100%; text-align: center;}}
@media (max-width: 479px) {.div--u-iuodt79gs {height: 471px; flex-grow: 0;}}
@media (max-width: 479px) {.div--u-i3hq2rc29 {margin-right: auto;}}
@media (max-width: 479px) {.link-block--u-iuaszukyp {display: flex;}}
@media (min-width: 1440px) {.link-block--u-ik82peabb {width: 11.67vw;}}
@media (min-width: 1440px) {.link-block--u-in0q8u39r {width: 10.42vw;}}
@media (min-width: 1920px) {.image--u-ibvv7nnfw {margin-bottom: 4.17vw;}}
@media (min-width: 1920px) {.image--u-ijn4cmi8a {display: inline-flex;}}
